Subject: RE: [Ltru] [psg.com #1095] reference section cleanup

From: "Addison Phillips" <[email-masked]>
Date: Fri, 12 Aug 2005 17:43:17 -0700

> <reference anchor="ISO15924">
>     <front>
>       <title abbrev="ISO15924">ISO 15924:2004. Information and
> documentation -- Codes for the representation of names of
> scripts</title>
>       <author fullname="ISO 15924:2004">
>       <organization abbrev="ISO"></organization></author>
> 
>       <date year="2004" month="January" day="9"/>
>     </front>
>   </reference>
> 
> That's a rather odd fullname for an author to have.

Hm... I don't recall putting those in. Must have pasted them from somewhere. I'll remove that for sure.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Randy Presuhn
> Sent: 2005?8?12? 17:33
> To: [email-masked]
> Subject: Re: [Ltru] [psg.com #1095] reference section cleanup
> 
> Hi -
> 
> > From: "Addison Phillips" <[email-masked]>
> > To: "Randy Presuhn" <[email-masked]>; <[email-masked]>
> > Sent: Friday, August 12, 2005 5:06 PM
> > Subject: RE: [Ltru] [psg.com #1095] reference section cleanup
> ..
> > Kent's comments seemed reasonable and I found a way to make the XML
> > work that is consistent with many extant RFCs. Having six references in
> a
> > row with the same superfluous author seems odd, but I suppose I could
> > resort to making the author Mr. Ibid :-)... I can put it back too.
> 
> Please, no Ibid.
> 
> > Note that I did NOT put the standard into the author or organization
> element or abuse the XML.
> 
> Strange, when I look at
> http://www.inter-locale.com/ID/draft-ietf-ltru-registry-11.xml
> I see:
> 
> <reference anchor="ISO15924">
>     <front>
>       <title abbrev="ISO15924">ISO 15924:2004. Information and
> documentation -- Codes for the representation of names of
> scripts</title>
>       <author fullname="ISO 15924:2004">
>       <organization abbrev="ISO"></organization></author>
> 
>       <date year="2004" month="January" day="9"/>
>     </front>
>   </reference>
> 
> That's a rather odd fullname for an author to have.
> 
> Randy
> 
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru